/*** Start css of #_lp_block_75915[data-block-layout='515'] .lpc-site-popup__headline ***/

#_lp_block_75915[data-block-layout='515'] .lpc-site-popup__headline {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

/*** End css of #_lp_block_75915[data-block-layout='515'] .lpc-site-popup__headline ***/
/*** Start css of #_lp_block_75915[data-block-layout='515'] .lp-block-bg ***/

#_lp_block_75915[data-block-layout='515'] .lp-block-bg {
	background-image: none;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	background-position: 50% 50%;
}

/*** End css of #_lp_block_75915[data-block-layout='515'] .lp-block-bg ***/
/*** Start css of #_lp_block_75915[data-block-layout='515'] .lpc-header__title ***/

#_lp_block_75915[data-block-layout='515'] .lpc-header__title {
	font-size: 36px;
}
@media screen and (max-width: 1279px) {
#_lp_block_75915[data-block-layout='515'] .lpc-header__title {
	font-size: 36px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_75915[data-block-layout='515'] .lpc-header__title {
	font-size: 36px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_75915[data-block-layout='515'] .lpc-header__title {
	font-size: 32px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_75915[data-block-layout='515'] .lpc-header__title {
	font-size: 26px;
}
}

/*** End css of #_lp_block_75915[data-block-layout='515'] .lpc-header__title ***/
